div.top {
	text-align: center;
	width: 100%;
	clear: both;
	padding: 10px 0px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px dashed Black;
}
div.main {
	clear: both;
	width: 100%;
	display: table;
	margin-top: 10px;
}
div.left {
	width: 300px;
	display: table;
	float: left;
	border-right: 1px dashed Black;
}
div.right {
	display: table;
	margin-left: 305px;
	padding-left: 10px;
}
